Jupyter Project Lib error

Hi,

Is anyone still getting the projectlib error when importing to Jupyter?
I just installed miniconda python 3.7(win 64) and created a new environment and opend jupyter this is what i got:
Any suggestions?
Thank you!

KeyError                                  Traceback (most recent call last)
<ipython-input-3-4810e2fa7a28> in <module>
----> 1 from mpl_toolkits.basemap import basemap
      2 import matplotlib.pyplot as plt
      3 import numpy as np
      4 n= basemap(projection='mill')
      5 n.drawcoastlines()

~\miniconda3\envs\MAP\lib\site-packages\mpl_toolkits\basemap\__init__.py in <module>
    153 
    154 # create dictionary that maps epsg codes to Basemap kwargs.
--> 155 pyproj_datadir = os.environ['PROJ_LIB']
    156 epsgf = open(os.path.join(pyproj_datadir,'epsg'))
    157 epsg_dict={}

~\miniconda3\envs\MAP\lib\os.py in __getitem__(self, key)
    679         except KeyError:
    680             # raise KeyError with the original key value
--> 681             raise KeyError(key) from None
    682         return self.decodevalue(value)
    683 

KeyError: 'PROJ_LIB'